<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Api/etc/extension_attributes.xsd">
    <extension_attributes for="Magento\Rma\Api\Data\ItemInterface">
        <attribute code="sku" type="string"/>
        <attribute code="barcode" type="string"/>
        <attribute code="name" type="string"/>
        <attribute code="weight" type="string"/>
        <attribute code="change_size_order_id" type="string"/>
        <attribute code="change_size_order_increment_id" type="string"/>
        <attribute code="change_size_sku" type="string"/>
        <attribute code="standard_reason" type="string"/>
        <attribute code="change_size" type="string"/>
        <attribute code="standard_resolution" type="string"/>
        <attribute code="brand_reason" type="string"/>
        <attribute code="iban_for_return" type="string"/>
    </extension_attributes>
    <extension_attributes for="Magento\Sales\Api\Data\OrderInterface">
        <attribute code="returnable" type="boolean"/>
        <attribute code="iban_required_for_return" type="boolean"/>
    </extension_attributes>
    <extension_attributes for="Magento\Rma\Api\Data\RmaInterface">
        <attribute code="ext_order_id" type="string"/>
        <attribute code="customer_firstname" type="string"/>
        <attribute code="customer_lastname" type="string"/>
        <attribute code="theoric_shipping_amount" type="string"/>
        <attribute code="easy_return" type="boolean"/>
        <attribute code="return_type" type="string"/>
        <attribute code="pickup_address" type="Magento\Sales\Api\Data\OrderAddressInterface"/>
        <attribute code="iban_for_return" type="string"/>
    </extension_attributes>
</config>
